Cyberduck Mountain Duck CLI

#10259 reopened defect

Files only displayed after resizing window when expanding folder in browser

Reported by: artissimo Owned by:
Priority: normal Milestone:
Component: interface Version: 6.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

das war schon mal mit früherer Version:

beim Einklicken in einen Ordner werden nicht alle Daten angezeigt: erst wenn man den Rahmen dieses Fensters bewegt erweitern sich der Scrollbalken und die Daten werden sichtbar

Change History (8)

comment:1 Changed on Mar 5, 2018 at 12:45:23 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Try setting System Preferences → General → Show scroll bars: Always. It does not look like this is an issue we can influence but may be a bug in the table view rendering in macOS.

comment:2 Changed on Mar 5, 2018 at 1:11:24 PM by artissimo

  • Resolution worksforme deleted
  • Status changed from closed to reopened

sorry that is really not an issue from MacOSX because that failure appears only in your app. The version before of Cyberduck works without that issue! But I remember any versions before this issue has been also.

By the way many many times your app is crashing in that version.

Kind Regards Gunter Schröter

artissimo foto-webdesign-film Termine nach Vereinbarung Gunter Schröter artissimo@… Am Mitterfeld 21 www.artissimo.me 81829 München (+49) 0172 3 88 33 83

comment:3 Changed on Mar 5, 2018 at 4:07:39 PM by dkocher

  • Summary changed from 6.4.1 Bedienungsfehler to Files only displayed after resizing window when expanding folder in browser

comment:4 Changed on Mar 5, 2018 at 8:15:49 PM by dkocher

  • Milestone set to 6.4.4

comment:5 Changed on Mar 14, 2018 at 9:01:16 PM by dkocher

  • Milestone changed from 6.4.4 to 7.0

comment:6 Changed on Nov 1, 2018 at 8:37:55 AM by dkocher

#10505 closed as duplicate.

comment:7 Changed on Feb 15, 2019 at 2:10:27 PM by dkocher

  • Component changed from core to interface

comment:8 Changed on May 31, 2019 at 3:08:11 PM by dkocher

  • Milestone 7.0 deleted
Note: See TracTickets for help on using tickets.
swiss made software